@import 'node_modules/bootstrap/scss/bootstrap';
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
@import '~vue-single-date-picker/dist/vue-single-date-picker.css';

.media.avatar-section {
    margin-bottom: 0;
}
.avatar-section .material-icons {
    font-size: 2.25rem;
}
.site-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #007bff;
    color: #ffffff;
    padding: 0 3rem;
    height: 3.75rem;
}
.site-main {
    display: flex;
    width: 100vw;
    flex-direction: column;
    flex: 1;
    background: #fbfafc;
    transition: all .2s ease-in-out;
}
.page-content {
    display: flex;
    flex-grow: 1;
}
.btn-link {
    color: inherit;
    text-decoration: none !important;
    outline: none !important;
    transition: all .3s ease-in-out;
}
.btn-link:hover {
    color: #ffffff !important;
    text-decoration: underline;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
    display: flex;
    align-items: center;
}
.media-body {
    display: flex;
    align-items: flex-end;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: transparent !important;
}
.modal-content {
    margin-top: 50%;
    background-color: #fff;
    border-radius: 20px;
}
.site-content {
    padding: 3rem;
    display: flex;
    height: calc( 100vh - 60px - 34px );
    overflow-x: hidden;
    overflow-y: auto;
  }
  .site-content::-webkit-scrollbar {
    width: .3125rem;
  }
  .site-content::-webkit-scrollbar-track {
    background: transparent;
  }
  .site-content::-webkit-scrollbar-thumb {
    border-radius: 6.25rem;
    background: #dedede;
  }
  .site-content::-webkit-scrollbar-thumb:hover {
    background: #bbbbbb;
  }